=== debian/control ===
Source: pycassa
Section: python
Priority: optional
Maintainer: Sebastien Badia <seb@sebian.fr>
Uploaders: Tyler Hobbs <tyler@datastax.com>, Paul Cannon <pik@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-setuptools,
               python-sphinx,
               python-thrift (>= 0.5.0)
Homepage: http://pycassa.github.io/pycassa/
Vcs-Git: git://anonscm.debian.org/collab-maint/pycassa.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pycassa.git
Standards-Version: 3.9.5

Package: python-pycassa
Architecture: all
Depends: python-thrift (>= 0.5.0), ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Suggests: ipython
Description: Client library for Apache Cassandra
 Pycassa is a client library for Apache Cassandra with the following
 features:
 .
  * Automatic failover and operation retries
  * Connection pooling
  * Multithreading support
  * A batch interface
  * A class for mapping classes to Cassandra column families
 .
 This version is compatible with Cassandra 0.7 and 0.8.

Package: pycassa-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-pycassa
Description: Documentation for the Pycassa library
 Pycassa is a client library for Apache Cassandra with the following
 features:
 .
  * Automatic failover and operation retries
  * Connection pooling
  * Multithreading support
  * A batch interface
  * A class for mapping classes to Cassandra column families
 .
 This package contains the documentation for Pycassa, including a
 tutorial, an API reference, a HOWTO for the pycassaShell tool, and
 some usage examples.
