## pycassa 1.11.1

=== debian/changelog ===
pycassa (1.11.1-2) unstable; urgency=medium

  * Rebuild, upload to unstable.

 -- Sebastien Badia <seb@sebian.fr>  Mon, 04 May 2015 13:45:59 +0200

pycassa (1.11.1-1) experimental; urgency=medium

  * d/gbp.conf: Update Debian branch name
  * Imported Upstream version 1.11.1
  * d/control: Update Standards-Version (no changes)
               Update Vcs-browser URL (use cgit)

 -- Sebastien Badia <seb@sebian.fr>  Thu, 05 Mar 2015 01:01:19 +0100
