=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
                python-setuptools,
                python-sphinx,
                python-thrift (>= 0.5.0)
-Homepage: http://pycassa.github.io/pycassa/
+Homepage: https://pycassa.github.io/pycassa/
 Vcs-Git: git://anonscm.debian.org/collab-maint/pycassa.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pycassa.git
-Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pycassa.git
+Standards-Version: 3.9.6
 
 Package: python-pycassa
 Architecture: all
