## pycassa 1.11.2.1

=== debian/changelog ===
pycassa (1.11.2.1-1) unstable; urgency=medium

  * d/repack: Use file-exclude feature of d/copyright for upstream repack
  * d/compat: Bump compat version to 10
  * d/control:
    + Use https for Vcs-* fields
    + Migrate to my Debian email
    + Bump Standards-Version to 4.0.1
  * New upstream version 1.11.2.1

 -- Sebastien Badia <sbadia@debian.org>  Wed, 23 Aug 2017 19:21:12 +0200
