=== debian/control ===
--- 
+++ 
@@ -1,24 +1,24 @@
 Source: pycassa
 Section: python
 Priority: optional
-Maintainer: Sebastien Badia <seb@sebian.fr>
+Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Tyler Hobbs <tyler@datastax.com>, Paul Cannon <pik@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-python,
                python-all,
                python-setuptools,
                python-sphinx,
                python-thrift (>= 0.5.0)
 Homepage: https://pycassa.github.io/pycassa/
-Vcs-Git: git://anonscm.debian.org/collab-maint/pycassa.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/pycassa.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/pycassa.git
-Standards-Version: 3.9.6
+Standards-Version: 4.0.1
 
 Package: python-pycassa
 Architecture: all
 Depends: python-thrift (>= 0.5.0), ${misc:Depends}, ${python:Depends}
 Provides: ${python:Provides}
-Suggests: ipython
+Suggests: ipython, pycassa-doc
 Description: Client library for Apache Cassandra
  Pycassa is a client library for Apache Cassandra with the following
  features:
@@ -35,7 +35,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
-Suggests: python-pycassa
 Description: Documentation for the Pycassa library
  Pycassa is a client library for Apache Cassandra with the following
  features:
